/* compiled by scssphp v0.0.12 on Tue, 10 Dec 2019 15:52:16 +1300 (0.2823s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Phone link */
/* Header */
/* Navigation */
/* Rotator */
/* Text */
/* Headings */
/* Links */
/* Content */
/* Pre-footer */
/* Footer */
/* Main body */
html, body {
  font-family: 'open-sans', sans-serif;
  font-size: 19px;
  font-weight: 300;
  color: #000;
  background-color: #fff;
  /* Default links */
}
a {
  color: #808080;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #ffe600;
  /* Button link */
}
.readmore, .buynow, .backlink, a.button, .button a {
  display: inline-block;
  color: #fff;
  font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 10px 15px;
  background-color: #000;
  display: none;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover, a.button:hover, .button a:hover {
  background-color: #ffe600;
  color: #000;
}
a.button.halfwidth {
  width: 48%;
  margin-right: 4%;
  text-align: center;
  border: none;
  box-sizing: border-box;
  font-size: 24px;
  display: inline-block;
}
a.button.halfwidth.right {
  margin-right: 0;
  float: right;
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2 {
  font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
  font-weight: 300;
  letter-spacing: 0em;
  margin: 0px 0px 0px 0px;
}
article h1, h3, h4, h5, h6 {
  font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
  font-weight: 300;
  margin: 0px 0px 0px 0px;
}
h1 {
  font-size: 48px;
  line-height: 1.2;
  padding: 30px 0 12px 0;
  margin-bottom: 30px;
}
h2 {
  font-size: 42px;
  line-height: 1.2;
  padding: 20px 0 8px 0;
  margin-bottom: 20px;
}
h3 {
  font-size: 32px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 23px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h5 {
  font-size: 18px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 18px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
.large {
  font-size: 120%;
}
.img-right {
  margin-left: 50px;
  max-width: 47%;
  /* underline */
}
main h1, main h2 {
  border-bottom: 3px solid #ffe600;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
  /* Remove underline from modules*/
}
.module-text h1, .module-text h2 {
  border-bottom: none;
  /* Backgrounds */
}
.background.light {
  background-color: #f2f4f5;
}
.background.dark {
  color: #fff;
  background-color: #071833;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e7e9ea 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
  /* list element */
}
ul {
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
}
ul > li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 20px;
  position: relative;
}
ul > li:before {
  content: '●';
  position: absolute;
  font-size: 14px;
  left: 3px;
  top: 4px;
  display: inline-block;
  vertical-align: middle;
}
ol {
  counter-reset: item;
  list-style-type: none;
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0px;
}
ol > li {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 35px;
  position: relative;
}
ol > li:before {
  counter-increment: item;
  content: counter(item) '. ';
  position: absolute;
  left: 5px;
  top: 0px;
  display: inline-block;
  vertical-align: middle;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
  pointer-events: none;
  /* Standard page elements for laying out the main content of a website. */
}
#container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
  background-color: #fff;
}
.wrap {
  width: 100%;
  max-width: 1260px;
  padding: 0 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
  /* Mobile quick call */
}
#mobile-link {
  display: none;
}
#mobile-link a {
  display: inline-block;
  color: #000;
  font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 300;
  height: 150px;
  line-height: 150px;
  z-index: 700;
}
#mobile-link a .material-icons {
  display: inline-block;
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 5px;
  /* Header */
}
#container-header {
  background-color: #fff;
  border-bottom: 5px solid #000;
}
#header {
  height: 150px;
  color: #000;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  float: left;
  height: 150px;
  line-height: 150px;
  display: inline-block;
  padding-left: 0;
  max-width: 250px;
}
#header #logo img {
  vertical-align: middle;
  /* Secondary Logo */
}
#secondary-logo {
  float: right;
  margin-top: 20px;
  margin-right: 8px;
  /* Top navigation */
}
#top-nav {
  float: right;
  display: inline-block;
  height: 22px;
  line-height: 22px;
  color: #fff;
  font-size: 11px;
  text-align: right;
  white-space: nowrap;
  margin-top: 10px;
  padding-right: 20px;
}
#top-nav a {
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
}
#top-nav > ul > li {
  padding: 0 8px;
}
#top-nav > ul > li:before {
  content: ' | ';
  display: inline-block;
  left: -1px;
  top: -1px;
}
#top-nav > ul > li:first-child:before {
  display: none;
  /* Search */
}
#header #search {
  float: right;
  display: inline-block;
  height: 22px;
  margin-top: 10px;
  padding-right: 20px;
}
#header #search .search-off {
  color: #000;
  font-style: italic;
}
#header #search #search-box-input {
  width: 200px;
}
#header #search #search-button {
  margin-left: 6px;
  /* Main navigation */
}
#navigation {
  float: right;
  color: #000;
  font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0em;
  text-transform: lowercase;
  height: 45px;
  line-height: 45px;
  color: #fff;
}
#mobile-navigation {
  height: 40px;
  line-height: 40px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 45px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  /*margin-top:50px;*/
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 45px;
  line-height: 45px;
  color: #000;
  padding-left: 18px;
  padding-right: 18px;
  /* -moz-transition:all 0.2s ease;
		-webkit-transition:all 0.2s ease;
		transition:all 0.2s ease; */
}
#navigation li > a strong, #navigation li > a b {
  display: block;
  height: 45px;
  line-height: 45px;
  font-weight: 400;
}
#navigation > ul > li > a:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0px;
  right: 0px;
  height: 0px;
  background-color: #000;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#navigation .material-icons {
  line-height: 45px;
}
#navigation li > a:hover, #navigation li > .over, #navigation li > .on {
  color: #000;
  background-color: #ffe600;
  z-index: 894;
  height: 45px;
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 45px;
  height: 45px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 45px;
  left: 0px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 1.2;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
  margin-top: 0;
}
#navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  width: 220px;
  height: auto;
  line-height: 1.2;
  border: none;
  border-radius: 0px;
  color: #000;
  background: none;
  padding: 10px 18px;
  background-color: #f2f4f5;
  border-bottom: solid #f2f4f5 1px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #fff;
  border-radius: 0px;
  background-color: #000;
  border-bottom: solid #000 1px;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
}
#container-header #shopping-cart-summery a, #container-navigation #shopping-cart-summery a {
  /* Mobile menu button */
}
#mobile-menu {
  position: absolute;
  top: 0px;
  right: 0px;
  display: none;
}
#mobile-menu a {
  display: inline-block;
  color: #000;
  line-height: 150px;
  padding: 0 50px;
  font-size: 18px;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 39px;
  vertical-align: middle;
  margin-top: -4px;
}
#container-flash {
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.8;
  text-align: right;
  color: #fff;
  background-color: ;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 0;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.backgroundimage-container .backgroundimage-content {
  padding: 10px 0;
  min-height: 20px;
  /* Rotating images */
}
.sliderimg .slidertext {
  color: #fff;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.8;
  /* padding-bottom:80px; */
  /*min-width:70%;*/
  position: absolute;
  right: 0;
  /*padding-left: 5%;
		padding-right: 5%;*/
  max-width: 420px;
  text-align: right;
}
.home-page .sliderimg .slidertext {
  max-width: 630px;
  text-align: left;
  position: relative;
}
.sliderimg .slidertext h1 {
  color: #fff;
  font-family: 'montserrat', Helvetica, sans-serif;
  font-size: 56px;
  font-weight: 700;
  /*letter-spacing:0.25em;*/
  /*padding:0 20px;*/
  /*text-shadow: 1px 1px 5px rgba(0,0,0,0.65);*/
  /*text-transform:uppercase;*/
  text-shadow: 2px 8px 6px rgba(0, 0, 0, 0.2), 0px -5px 35px rgba(0, 0, 0, 0.3);
}
.sliderimg .slidertext h2 {
  color: #fff;
  font-family: 'montserrat', Helvetica, sans-serif;
  font-size: 56px;
  font-weight: 700;
  /*padding:0 20px;*/
  /*text-shadow: 1px 1px 5px rgba(0,0,0,0.65);*/
  margin-bottom: 0px;
}
.sliderimg .slidertext h3 {
  color: #fff;
  font-family: 'montserrat', Helvetica, sans-serif;
  font-size: 25px;
  font-weight: 300;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.65);
}
#image-rotator .sliderimg .slidertext a.custom-button, #image-rotator .sliderimg .slidertext a.custom-white-button {
  background: #ffe600;
  border-color: #ffe600;
  border-style: solid;
  border-radius: 6px;
  min-width: 190px;
  padding: 7px;
  margin: 7px;
  margin-top: 30px;
  color: #000;
  font-size: 19px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
#image-rotator .sliderimg .slidertext a.custom-white-button {
  background: #fff;
  border-color: #fff;
}
#image-rotator .sliderimg .slidertext a.custom-button:hover, #image-rotator .sliderimg .slidertext a.custom-white-button:hover {
  background: none;
  color: #fff;
}
.yellow-span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background-color: #ffe600;
  padding: 10px;
  display: none;
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.8;
  padding: 16px 0 4px 0;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.8;
  padding: 75px 0;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.8;
  padding: 75px 0;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  letter-spacing: 0em;
  line-height: 1.8;
  padding: 75px 0;
}
.content h1 {
  color: #000;
}
.content article h1 {
  color: inherit;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 47%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.content .layout.half .img-left, .content .layout.half .img-right, .content .layout.half .img-center {
  margin-left: 20px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
}
.about-us-page .content-container .content.layout-three-col-equal, .about-us-page .content-container.background + .content-container .content {
  padding-top: 60px;
  padding-bottom: 45px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.8;
  padding: 75px 0;
  padding-top: 100px !important;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 75px;
  padding-bottom: 75px;
}
.container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
  padding-top: 75px;
  padding-bottom: 75px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top + .container-main-bottom.background .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
  padding-top: 75px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottomr + .container-main-bottom.backgroundimage-container .content {
  padding-top: 75px;
  /* Image boxes */
}
.imageboxes.textabove .module-image {
  position: relative;
}
.imageboxes.textabove .module-image:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #0e2f65;
  mix-blend-mode: hard-light;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 0.8;
  z-index: 1;
}
.imageboxes.textabove .imagebox-item:hover .module-image:after {
  opacity: 0;
}
.imageboxes.textabove .module-image .view {
  display: none;
}
.imageboxes.textabove .imagebox-item:hover .module-image img {
  opacity: 1;
}
.imageboxes.textabove .module-text {
  color: #000;
  text-align: center;
  padding: 25px 25px !important;
  background-color: #fff;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
  position: relative;
  z-index: 1;
}
.imageboxes.textabove .module-text h2 {
  font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: 900;
  line-height: 40px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #000;
  padding: 0 0 0 0;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  vertical-align: middle;
}
.imageboxes.textabove .imagebox-item:hover .module-text {
  color: #fff;
  background-color: rgba(255, 230, 0, 0.75);
}
.imageboxes.textabove .imagebox-item:hover .module-text h2 {
  color: #fff;
}
.imageboxes.textover .module-text h2 {
  font-size: 30px;
  font-weight: 900;
  letter-spacing: 0.1em;
  padding-top: 20px;
  text-transform: uppercase;
}
.drug-types-detection-guidelines-page .imageboxes.imageside h2 {
  margin-bottom: 0;
}
.imageboxes.imageside h2 {
  font-size: 25px;
  font-weight: 500;
  /* Services */
}
.services.textunder .module-text {
  padding-top: 15px;
  position: relative;
}
.services.textunder .module-text .readmore {
  position: absolute;
  bottom: 100%;
  /* FAQs */
}
.faqs.simplelist > li:before {
  top: 3px;
}
.faqs.simplelist .faq-item-question {
  font-size: 120%;
  /* News */
}
.news.textunder.grid.one-column a:last-of-type {
  margin-bottom: 0px;
}
.news.textunder .module-image {
  padding-bottom: 0px !important;
}
.news.textunder .module-text {
  position: relative;
  padding-top: 15px;
}
.news.textunder .module-text .readmore {
  position: absolute;
  bottom: 100%;
}
.news-details-image {
  padding-left: 50px;
  /* Testimonials */
  /*.testimonials {}
		
		.testimonials.imageside .testimonial-item {}
		
			.testimonials.imageside .testimonial-item:after {
			content:'';
			clear:both;
			display:block;	
			}*/
  /* Gallery */
}
.gallery.textunder .module-text {
  padding-top: 15px;
  position: relative;
}
.gallery.textunder .module-text .readmore {
  position: absolute;
  bottom: 100%;
  /* Home Page Buttons */
}
.button-grid {
  width: auto;
  margin: 60px auto 30px auto;
}
.button-grid > a {
  margin-right: 0px;
  display: inline-block;
}
.button-grid .individual-button {
  width: 50%;
  margin: 0 auto;
  display: block;
  text-align: center;
}
.button-grid > span.individual-button:nth-of-type(1) {
  padding-bottom: 30px;
}
.button-grid .custom-button {
  border: 1px solid black;
  border-radius: 40px;
  color: #000;
  display: block;
  font-size: 25px;
  font-weight: 300;
  letter-spacing: 0.1em;
  margin: 0 auto;
  padding: 10px 40px;
  text-align: center;
  text-transform: uppercase;
  width: auto;
}
.button-grid .custom-button:hover {
  background-color: #ffe600;
  border-color: #ffe600;
}
.yellow-text {
  color: #ffe600;
}
.break-line {
  display: none;
}
.remove-top-padding {
  padding-top: 0px;
}
.left-list {
  float: left;
  width: 45%;
}
.right-list {
  float: right;
  width: 45%;
  /* Collapse-holder */
}
.drug-rehabilitation-collapse-holder h3 {
  color: #808080;
  position: relative;
  padding-right: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.drug-rehabilitation-collapse-holder h3:hover {
  text-decoration: none;
  color: #ffe600;
  cursor: pointer;
}
.drug-rehabilitation-collapse-holder h3:after {
  content: '';
  position: absolute;
  height: 15px;
  width: 15px;
  border-left: solid 2px #808080;
  border-top: solid 2px #808080;
  right: 20px;
  margin-top: 3px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.drug-rehabilitation-collapse-holder h3:hover:after {
  border-color: #ffe600;
}
.drug-rehabilitation-collapse-holder h3.collapsed:after {
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.drug-rehabilitation-collapse-holder h3.uncollapsed:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.home-page #container-header, .hawkes-bay-page #container-header, .workplace-drug-testing-page #container-header, .property-meth-testing-page #container-header {
  border-bottom: none;
}
.property-meth-testing-page .content {
  padding-bottom: 0px;
}
#home-container .content {
  padding-bottom: 50px;
  /* Home page */
}
#home-top-container .content {
  padding-top: 0px;
  padding-bottom: 80px;
  margin-top: -90px;
  position: relative;
  z-index: 700;
}
#home-container {
  position: relative;
}
#home-container:before, #home-container:after, #hawkes-bay-container:after {
  content: "";
  background: url("../images/calculator.png") no-repeat left;
  width: 510px;
  height: 317px;
  display: inline-block;
  position: absolute;
  right: 0px;
  bottom: 0px;
}
.rehabilitation-page .imageboxes.imageside.grid.three-column h2 {
  font-size: 25px;
  font-weight: 500;
}
#rehabilitation-sub-page-title-container .wrap .content, #workplace-drug-testing-container .wrap .content {
  padding-bottom: 100px;
}
#rehabilitation-sub-page-container .wrap .content {
  padding-top: 0px;
}
#contact-us-top-container .grid three-column .grid-item:nth-child(3n+3) {
  margin-right: 0;
  clear: none;
}
#contact-us-top-container a.button {
  padding: 10px 0;
  text-align: center;
}
#contact-us-top-container .content {
  padding-top: 20px 0 0 70px;
}
.blog-bottom-images {
  width: 66%;
  margin: 0 auto;
}
#product-details-title-container .content {
  padding-top: 30px;
}
#product-details-title-container h1 {
  padding-top: 10px;
}
#product-items-title-container .content {
  padding-top: 30px;
}
#product-items-title-container h1 {
  padding-top: 10px;
}
#products-title-container h1 {
  padding-top: 10px;
}
#products-title-container .content {
  padding-top: 30px;
}
.products-search {
  text-align: right !important;
}
.products-search input[type=text] {
  padding: 30px !important;
}
.products-search button {
  background-color: #000;
  color: #fff;
  border: 1px solid #000;
  padding: 30px !important;
  line-height: 0px !important;
}
.products-search button:hover {
  background-color: #ffe600;
  color: #000;
  border: 1px solid #ffe600;
}
.products-search button > i {
  padding-right: 10px;
}
.products-search button i.fas {
  line-height: 0px;
  /* Auckland Landing Page */
}
.resultz-auckland-page #resultz-auckland-container p {
  margin-bottom: 0px !important;
}
.resultz-auckland-page #resultz-auckland-bottom-container .content {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.resultz-auckland-page #resultz-auckland-subpage-bottom-container .content {
  padding-top: 0px !important;
}
.resultz-auckland-page #resultz-auckland-subpage-bottom-container h2 {
  padding-top: 0px;
}
.resultz-auckland-page #resultz-auckland-subpage-bottom-container .staff-category-holder > h3 {
  display: none;
  /* Contact page */
}
#contact-us-bottom-container .map-holder {
  /* Testimonials Slider */
}
.outer-container {
  margin: 0 auto;
  height: 100%;
}
.inner-container {
  display: table !important;
  height: 100%;
}
.testimonials.slider .testimonial-item {
  display: table-cell !important;
  max-width: none !important;
  vertical-align: middle;
  /* Pre-footer */
}
#container-pre-footer {
  color: #000;
  background-color: #ffe600;
  min-height: 440px;
}
#container-pre-footer h2 {
  font-size: 40px;
  font-weight: 300;
  letter-spacing: 0.2em;
  line-height: 1.5;
  padding-top: 40px;
}
#container-pre-footer .backgroundimage-content {
  line-height: 1.8;
  color: #000;
  text-align: center;
  padding: 110px 50px;
}
#container-pre-footer .yellow-text {
  font-size: 30px;
  font-weight: 900;
  letter-spacing: 0.1em;
  /* Footer */
}
#container-footer {
  background-color: #000;
}
#footer {
  line-height: 2;
  color: #fff;
  font-size: 17px;
  text-align: left;
  padding: 75px 0;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #ffe600;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  color: #fff;
  font-weight: 900;
  text-transform: uppercase;
}
#footer .links {
  padding-top: 15px;
}
#footer .footer-left {
  float: left;
  width: 26%;
  text-align: center;
  margin-right: 2%;
}
#footer .footer-middle {
  float: left;
  width: 23%;
  text-align: center;
  margin-right: 2%;
}
#footer .footer-right {
  float: left;
  width: 18%;
  text-align: center;
  margin-right: 2%;
}
#footer .footer-right-images {
  float: left;
  width: 22%;
  text-align: center;
}
#footer .footer-right img {
  max-width: 206px;
}
#footer .footer-copyright {
  display: block;
  font-size: 14px;
  padding-top: 10px;
  text-align: right;
}
#footer .footer-right a {
  display: block;
  /* Round social link styles */
}
#footer .location:before {
  background: url("../images/location.png") no-repeat left;
  content: "";
  display: inline-block;
  height: 22px;
  padding-right: 10px;
  vertical-align: middle;
  width: 15px;
}
#footer .phone-num:before {
  background: url("../images/phone.png") no-repeat left;
  content: "";
  display: inline-block;
  height: 19px;
  padding-right: 6px;
  vertical-align: middle;
  width: 19px;
}
#footer .email:before {
  background: url("../images/email.png") no-repeat left;
  content: "";
  display: inline-block;
  height: 13px;
  padding-right: 7px;
  vertical-align: middle;
  width: 18px;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Grid */
}
.grid.four-column .grid-item {
  margin-bottom: 40px;
}
.grid.one-column .grid-item {
  margin-bottom: 80px;
}
.paginate a.paginate-number {
  color: #fff;
  border-color: #000;
  background-color: #000;
  font-size: 14px;
  font-weight: bold;
}
.paginate a.paginate-number.on, .paginate a.paginate-number:hover {
  color: #000;
  border-color: #ffe600;
  background-color: #ffe600;
  /* Workplace Drug Testing - Call to Actions */
}
.workplace-drug-testing-page .img-right {
  display: block;
}
.call-to-action {
  display: block;
  float: left;
  width: 30%;
  clear: both;
  margin: 60px 35% 40px;
}
.call-to-action a.button {
  display: inline-block;
  text-align: center;
  height: 60px;
  line-height: 60px;
  padding: 0px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
a.button.booknow {
  width: 70%;
  margin-right: 5%;
  float: left;
  font-size: 24px;
  font-weight: 100;
}
a.button.callnow {
  width: 25%;
}
a.button.callnow i.material-icons {
  line-height: 60px;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 600px;
  margin-bottom: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
.form-item.recaptcha-item {
  margin-top: 15px;
}
#form-edit5b5668791e72f .form-item {
  float: left;
  width: 45%;
  clear: none;
  max-width: none;
  margin-right: 10%;
}
#form-edit5b5668791e72f .form-item.edit5b56687920c36-item {
  float: right;
  width: 45%;
  margin-right: 0;
}
.form-item .label {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 5px 0 5px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: auto;
  font-size: 15px;
  padding: 8px 8px 8px 8px;
  background-color: #fff;
  border: solid #d6d6d6 1px;
  border-radius: 5px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Spacing */
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
}
#form-edit5b5668791e72f .form-item.edit5b56687920c36-item .textarea textarea {
  height: 330px;
  /* Custom button */
}
.form-item .subbut input, .form-item .subbut button, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  display: inline-block;
  color: #fff;
  font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 15px 25px;
  background-color: #000;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.form-item .subbut input:hover, .form-item .subbut button:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
  background-color: #ffe600;
  color: #000;
}
.form-item .subbut.disabled {
  overflow: hidden;
  position: relative;
  display: inline;
}
.form-item .subbut.disabled:before {
  content: '';
  border: solid 3px #999;
  border-color: transparent #999 #999 #999;
  border-radius: 100px;
  width: 15px;
  height: 15px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-animation: loading-ring 1.2s linear infinite;
  animation: loading-ring 1.2s linear infinite;
  display: inline-block;
  z-index: 1;
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.form-item .subbut.disabled input {
  background-color: #e5e5e5 !important;
  color: #e5e5e5 !important;
  overflow: hidden;
}
@keyframes loading-ring {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    -moz-transform: translate(-50%, -50%) rotate(0deg);
    -ms-transform: translate(-50%, -50%) rotate(0deg);
    -o-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    -moz-transform: translate(-50%, -50%) rotate(360deg);
    -ms-transform: translate(-50%, -50%) rotate(360deg);
    -o-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.products-page .product-item-text-gst {
  display: none;
}
.service-item-page h1 {
  text-align: center;
}
.inner-container {
  right: 50%;
  position: relative;
  transform: translateX(-50%);
}
